.admin{
	text-decoration: none;
}
.screenn{
	background-image: url(design/bg.jpg);
	width: 1280px;
	background-repeat: repeat-x; 
	}
.hlavni{
	background-color: #cfdce7;
	width: 800px;
	margin: auto;
}
.logo {
	height: 195px;
	width: 800px;
	background-image: url(design/logo.jpg);
}
.logo2 {
	text-align: center;
	display: none;
}
.vrch{
	background-image: url(design/pruh.jpg);
	height: 7px;
	width: 800px;
}  
.text {
	text-align: left;
	width: 430px;
	height:auto;
	float: left;
	padding: 20px 10px 10px 10px;
	}
.menul{
	color: White;
	background-image: url(design/menul.jpg);
	background-repeat: no-repeat;
	width: 172px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 0px 0px ;
	font-family: "Rockwell Extra Bold","Comic Sans MS","Times New Roman";
	margin-top:10px; 
}
.menup{
	color: White;
	background-image: url(design/menup.jpg);
	background-repeat: no-repeat;
	width: 172px;
	height: 28px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 0px 0px 0px ;
	font-family: "Rockwell Extra Bold","Comic Sans MS","Times New Roman";
	margin-top:10px;
}

.okrajl {
	color: White;
	background-image: url(design/okrajl.jpg);
	background-repeat: repeat-y;
	width: 172px;
	float: left;
	text-align: center;
	
	}

.okrajp {
	color: White;
	background-repeat:repeat-y; 
	background-image: url(design/okrajp.jpg);
	width: 172px;
	float: right;
	text-align: center; 
	
}
	
.spodekl{
	background-image: url(design/spodekl.jpg);
	background-repeat: no-repeat;
	width: 172px;
	height: 8px;
	background-position: bottom;
}
.spodekp{
	background-image: url(design/spodekp.jpg);
	background-repeat: no-repeat;
	width: 172px;
	height: 8px;
	background-position: bottom;
}	
	
a{
	text-align: center;
	color: #FFA500;
	font-family: "Comic Sans MS","Times New Roman";
	text-decoration: underline;
}

a:hover {
	color: White;
}
body{
	background-image: url(design/bg.jpg);
	background-repeat: repeat-x; 
	background-color: Black;
	text-align: center;
}

.login {
	text-align: center;
}
.konec{
	background-image: url(design/konec.jpg);
	width: 800px;
	height:21px;
	text-align: center;
	background-position: center center;
	font-size:12px;
	padding: 5px 0px 0px 0px;
	color:#999999;
	font-family: "Comic Sans","Times New Roman",;
}

hr.cleaner {
	clear:both;
	margin: 0 0 0 0; padding:0;
	height:0px;
	border:none;
	}
h4{
	margin: 0px;
}	

h3{
	margin: 0px;
}	